Subject: [IGSSTATION-994]: SYOG data replacement, deletion, and addition
From: "YAHAGI Toshihiro" <[email-masked]>
To: <[email-masked]>
Cc: "GSI. igs-group" <[email-masked]>
Date: Fri, 23 Jun 2006 13:42:45 +0900

******************************************************************************
IGS Station Mail          22 Jun 21:44:00 PDT 2006      Message Number 994
******************************************************************************

Author: Toshihiro YAHAGI

Dear Colleagues,

I have replaced date for 17 days with reconverted ones.
The new files are reconverted using TEQC
in order to ensure consistency with other archived data.
Data for eight days are also deleted, because the time tags in them don't 
match real observation epoch.

The files are as follows;
Reconverted files(8): 1997/308-310, 323-327
Deleted files(17)     : 1997/159-169, 270-275

I have also submitted newly found extra 53 files shown below.

Newly added files(53): 1997/048, 066, 082, 086, 090-093, 097-100,
　　　　　　　　　　　124-129, 149-154, 173-175, 210-213, 237,
                         288, 290, 304-307, 331-334, 336, 342-347,
                         360, 365
                         1998/008,025

I'm sorry for inconvenience.

Best regards,

Toshi

-----------------------------------------------------------
 Toshihiro YAHAGI
 Satellite Orbit Section, Satellite Geodesy Division,
 Geodetic Observation Center, Geographical Survey Institute (GSI), Japan
 ***TEL: +81-29-864-4811   ***FAX: +81-29-864-6864
 ***e-mail(personal): [email-masked]  ***e-mail(group): [email-masked]
 -----------------------------------------------------------